<?xml version="1.0" encoding="utf-8"?>
<ArrayOfIUpgradeable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <iUpgradeable xsi:type="MeGUIFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>2525</FileVersion>
      <Url>megui-core_2525.zip</Url>
      <UploadDate>2015-03-08T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>2525</FileVersion>
      <Url>megui-core_2525.zip</Url>
      <UploadDate>2015-03-08T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>core</Name>
    <DisplayName>MeGUI</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>2443</FileVersion>
      <Url>megui-data_2443.zip</Url>
      <UploadDate>2013-12-30T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>2443</FileVersion>
      <Url>megui-data_2443.zip</Url>
      <UploadDate>2013-12-30T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>data</Name>
    <DisplayName>data</DisplayName>
    <RequiredBuild>2444</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>0.3.5</FileVersion>
      <Url>megui-libs_0_3_5.zip</Url>
      <UploadDate>2010-02-24T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>0.3.5</FileVersion>
      <Url>megui-libs_0_3_5.zip</Url>
      <UploadDate>2010-02-24T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>libs</Name>
    <DisplayName>libs</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>0.3.1.1006</FileVersion>
      <Url>avisynthwrapper_0_3_1_1006.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>0.3.1.1006</FileVersion>
      <Url>avisynthwrapper_0_3_1_1006.7z</Url>
      <UploadDate>2009-12-13T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>avswrapper</Name>
    <DisplayName>avswrapper</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>0.7.72</FileVersion>
      <Url>mediainfo_0_7_72.7z</Url>
      <UploadDate>2015-01-18T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>0.7.72</FileVersion>
      <Url>mediainfo_0_7_72.7z</Url>
      <UploadDate>2015-01-18T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>mediainfo</Name>
    <DisplayName>mediainfo</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>2271</FileVersion>
      <Url>mediainfowrapper_2271.7z</Url>
      <UploadDate>2013-01-06T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>2271</FileVersion>
      <Url>mediainfowrapper_2271.7z</Url>
      <UploadDate>2013-01-06T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>mediainfowrapper</Name>
    <DisplayName>mediainfowrapper</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>9.20</FileVersion>
      <Url>sevenzip_9.20.zip</Url>
      <UploadDate>2011-01-04T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>9.20</FileVersion>
      <Url>sevenzip_9.20.zip</Url>
      <UploadDate>2011-01-04T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>sevenzip</Name>
    <DisplayName>sevenzip</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>0.64</FileVersion>
      <Url>sevenzipsharp_0.64.zip</Url>
      <UploadDate>2011-01-04T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>0.64</FileVersion>
      <Url>sevenzipsharp_0.64.zip</Url>
      <UploadDate>2011-01-04T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>sevenzipsharp</Name>
    <DisplayName>sevenzipsharp</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>true</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="MeGUIFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>1.1</FileVersion>
      <Url>updatecopier_1_1.zip</Url>
      <UploadDate>2011-01-05T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>1.1</FileVersion>
      <Url>updatecopier_1_1.zip</Url>
      <UploadDate>2011-01-05T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>updatecopier</Name>
    <DisplayName>updatecopier</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET>2.0</RequiredNET>
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>2538 (komisar)</FileVersion>
      <Url>x264-2538.7z</Url>
      <UploadDate>2015-03-08T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>2538 (komisar)</FileVersion>
      <Url>x264-2538.7z</Url>
      <UploadDate>2015-03-08T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>x264</Name>
    <DisplayName>x264</DisplayName>
    <RequiredBuild>2370</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>2538 (komisar)</FileVersion>
      <Url>x264_10b-2538.7z</Url>
      <UploadDate>2015-03-08T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>2538 (komisar)</FileVersion>
      <Url>x264_10b-2538.7z</Url>
      <UploadDate>2015-03-08T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>x264_10b</Name>
    <DisplayName>x264 10bit</DisplayName>
    <RequiredBuild>2394</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>1.5+21 (LigH)</FileVersion>
      <Url>x265_1.5+21.7z</Url>
      <UploadDate>2015-02-21T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>1.5+21 (LigH)</FileVersion>
      <Url>x265_1.5+21.7z</Url>
      <UploadDate>2015-02-21T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>x265</Name>
    <DisplayName>x265</DisplayName>
    <RequiredBuild>2508</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>1.58 Mod B05</FileVersion>
      <Url>dgmpgdec158_mod_b05.7z</Url>
      <UploadDate>2011-11-27T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>1.58 Mod B05</FileVersion>
      <Url>dgmpgdec158_mod_b05.7z</Url>
      <UploadDate>2011-11-27T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>dgindex</Name>
    <DisplayName>DGIndex</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>1.09.1</FileVersion>
      <Url>dgavcindex-1.09.7z</Url>
      <UploadDate>2009-12-19T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>1.09.1</FileVersion>
      <Url>dgavcindex-1.09.7z</Url>
      <UploadDate>2009-12-19T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>dgavcindex</Name>
    <DisplayName>DGAVCIndex</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>2048</FileVersion>
      <Url>dgindexnv_b2048.7z</Url>
      <UploadDate>2014-09-13T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>2048</FileVersion>
      <Url>dgindexnv_b2048.7z</Url>
      <UploadDate>2014-09-13T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>dgindexnv</Name>
    <DisplayName>DGIndexNV</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>r4929 (gpac)</FileVersion>
      <Url>mp4box-0.5.1_rev4929.7z</Url>
      <UploadDate>2013-11-30T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>r4929 (gpac)</FileVersion>
      <Url>mp4box-0.5.1_rev4929.7z</Url>
      <UploadDate>2013-11-30T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>mp4box</Name>
    <DisplayName>MP4Box</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>1.17.8.3</FileVersion>
      <Url>avi-mux_gui-1.17.8.3.7z</Url>
      <UploadDate>2010-02-18T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>1.17.8.3</FileVersion>
      <Url>avi-mux_gui-1.17.8.3.7z</Url>
      <UploadDate>2010-02-18T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>avimux_gui</Name>
    <DisplayName>AVI-Mux GUI</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>2.6.12</FileVersion>
      <Url>tsmuxer-2.6.12.7z</Url>
      <UploadDate>2014-01-19T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>2.6.12</FileVersion>
      <Url>tsmuxer-2.6.12.7z</Url>
      <UploadDate>2014-01-19T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>tsmuxer</Name>
    <DisplayName>tsMuxeR</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>2009-05-30 (1.2.2+vaq)</FileVersion>
      <Url>xvid_encraw-2009-05-30.7z</Url>
      <UploadDate>2010-01-16T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>2009-05-30 (1.2.2+vaq)</FileVersion>
      <Url>xvid_encraw-2009-05-30.7z</Url>
      <UploadDate>2010-01-16T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>xvid_encraw</Name>
    <DisplayName>Xvid</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>7.7.0</FileVersion>
      <Url>mkvtoolnix-7.7.0.7z</Url>
      <UploadDate>2015-03-08T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>7.7.0</FileVersion>
      <Url>mkvtoolnix-7.7.0.7z</Url>
      <UploadDate>2015-03-08T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>mkvmerge</Name>
    <DisplayName>mkvmerge</DisplayName>
    <RequiredBuild>2114</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>2.5.2</FileVersion>
      <Url>ffmpeg-2.5.2.7z</Url>
      <UploadDate>2015-01-30T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>2.5.2</FileVersion>
      <Url>ffmpeg-2.5.2.7z</Url>
      <UploadDate>2015-01-30T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>ffmpeg</Name>
    <DisplayName>FFmpeg</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>2.20</FileVersion>
      <Url>ffms2-2.20.7z</Url>
      <UploadDate>2014-06-20T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>2.20</FileVersion>
      <Url>ffms2-2.20.7z</Url>
      <UploadDate>2014-06-20T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>ffms</Name>
    <DisplayName>FFMS</DisplayName>
    <RequiredBuild>2439</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>2.87 aoTuVb6.03</FileVersion>
      <Url>oggenc2.87-aoTuVb6.03.7z</Url>
      <UploadDate>2011-12-06T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>2.87 aoTuVb6.03</FileVersion>
      <Url>oggenc2.87-aoTuVb6.03.7z</Url>
      <UploadDate>2011-12-06T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>oggenc2</Name>
    <DisplayName>OggEnc2</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>3.99.5</FileVersion>
      <Url>lame-3.99.5.7z</Url>
      <UploadDate>2012-03-10T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>3.99.5</FileVersion>
      <Url>lame-3.99.5.7z</Url>
      <UploadDate>2012-03-10T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>lame</Name>
    <DisplayName>LAME</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>r784</FileVersion>
      <Url>lsmash-r784-1.7z</Url>
      <UploadDate>2015-03-21T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>r784</FileVersion>
      <Url>lsmash-r784-1.7z</Url>
      <UploadDate>2015-03-21T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>lsmash</Name>
    <DisplayName>L-SMASH Works</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>20091226 SSE</FileVersion>
      <Url>aften_20091226_sse.7z</Url>
      <UploadDate>2010-12-11T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>20091226 SSE</FileVersion>
      <Url>aften_20091226_sse.7z</Url>
      <UploadDate>2010-12-11T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>aften</Name>
    <DisplayName>Aften</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>3.27</FileVersion>
      <Url>eac3to-3.27.7z</Url>
      <UploadDate>2013-01-06T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>3.27</FileVersion>
      <Url>eac3to-3.27.7z</Url>
      <UploadDate>2013-01-06T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>eac3to</Name>
    <DisplayName>eac3to</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>1.3.0</FileVersion>
      <Url>flac-1.3.0.7z</Url>
      <UploadDate>2013-05-30T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>1.3.0</FileVersion>
      <Url>flac-1.3.0.7z</Url>
      <UploadDate>2013-05-30T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>flac</Name>
    <DisplayName>FLAC</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>1.2.0.5</FileVersion>
      <Url>pgcdemux_1.2.0.5.7z</Url>
      <UploadDate>2012-04-15T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>1.2.0.5</FileVersion>
      <Url>pgcdemux_1.2.0.5.7z</Url>
      <UploadDate>2012-04-15T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>pgcdemux</Name>
    <DisplayName>PgcDemux</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>2.23</FileVersion>
      <Url>vobsub-223.7z</Url>
      <UploadDate>2010-09-04T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>2.23</FileVersion>
      <Url>vobsub-223.7z</Url>
      <UploadDate>2010-09-04T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>vobsub</Name>
    <DisplayName>VobSub</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>0.9b8</FileVersion>
      <Url>besplit-0.9b8.7z</Url>
      <UploadDate>2010-12-31T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>0.9b8</FileVersion>
      <Url>besplit-0.9b8.7z</Url>
      <UploadDate>2010-12-31T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>besplit</Name>
    <DisplayName>Besplit</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>0.1 (r1576)</FileVersion>
      <Url>avisynthplus-r1576.7z</Url>
      <UploadDate>2014-01-02T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>0.1 (r1576)</FileVersion>
      <Url>avisynthplus-r1576.7z</Url>
      <UploadDate>2014-01-02T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>avs</Name>
    <DisplayName>AviSynth portable</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <UploadDate>0001-01-01T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>1.5.4.0</FileVersion>
      <Url>blank.7z</Url>
      <UploadDate>2010-02-18T00:00:00</UploadDate>
      <Web>http://www.nero.com/eng/downloads-nerodigital-nero-aac-codec.php</Web>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>neroaacenc</Name>
    <DisplayName>NeroAACEnc</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>0.1.8</FileVersion>
      <Url>opus-0.1.8.7z</Url>
      <UploadDate>2014-01-04T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>0.1.8</FileVersion>
      <Url>opus-0.1.8.7z</Url>
      <UploadDate>2014-01-04T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>opus</Name>
    <DisplayName>Opus</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>2.47</FileVersion>
      <Url>qaac-2.47.7z</Url>
      <UploadDate>2015-02-17T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>2.47</FileVersion>
      <Url>qaac-2.47.7z</Url>
      <UploadDate>2015-02-17T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>qaac</Name>
    <DisplayName>QAAC</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>4</FileVersion>
      <Url>avisynth-plugin_4.7z</Url>
      <UploadDate>2014-12-15T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>4</FileVersion>
      <Url>avisynth-plugin_4.7z</Url>
      <UploadDate>2014-12-15T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>avisynth_plugin</Name>
    <DisplayName>AviSynth plugins</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProfilesFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>17</FileVersion>
      <Url>audio_presets_v17.zip</Url>
      <UploadDate>2011-05-08T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>17</FileVersion>
      <Url>audio_presets_v17.zip</Url>
      <UploadDate>2011-05-08T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>audio</Name>
    <DisplayName>Audio presets</DisplayName>
    <RequiredBuild>2019</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProfilesFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <FileVersion>11</FileVersion>
      <Url>xvid_profiles_11.zip</Url>
      <UploadDate>2011-02-12T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>11</FileVersion>
      <Url>xvid_profiles_11.zip</Url>
      <UploadDate>2011-02-12T00:00:00</UploadDate>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>TXviD</Name>
    <DisplayName>Xvid presets</DisplayName>
    <RequiredBuild>1989</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
  <iUpgradeable xsi:type="ProgramFile">
    <DownloadChecked>false</DownloadChecked>
    <CurrentVersion>
      <UploadDate>0001-01-01T00:00:00</UploadDate>
    </CurrentVersion>
    <AvailableVersion>
      <FileVersion>0.6.2</FileVersion>
      <Url>blank.7z</Url>
      <UploadDate>2015-02-24T00:00:00</UploadDate>
      <Web>https://github.com/nu774/fdkaac_autobuild</Web>
    </AvailableVersion>
    <AllowUpdate>true</AllowUpdate>
    <Name>fdkaac</Name>
    <DisplayName>FDK-AAC</DisplayName>
    <RequiredBuild>0</RequiredBuild>
    <RequiredNET />
    <NeedsRestartedCopying>false</NeedsRestartedCopying>
  </iUpgradeable>
</ArrayOfIUpgradeable>